
            #hero, #about, #reviews, #form {
                scroll-margin-top: 84px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 64px;
                }
            }
        
.l-9547a1cf { position: relative; z-index: 5; }
.l-481de6ce { display: flex; justify-content: center; align-items: center; height: 85px; }
.l-d9b2fc3f { position: sticky; top: -1px; z-index: 5; }
.l-e8ea07df { display: flex; justify-content: center; align-items: center; height: 85px; position: relative; }
.l-e8ea07df::after { content: ""; position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 75%; height: 1px; background-color: var(--color-text-light); }
.l-1e1dd374 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; margin: 0 auto; }
.l-a6c7f0f6 { font-size: 34px; margin-right: var(--size-xxs); }
.l-bf416136 { font-size: 24px; font-weight: 600; }
.l-6e7e50c5 { display: block; }
.l-6e7e50c5.active { display: block; }
.l-af3f0f12 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-bad61eee { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-bad61eee:hover { text-decoration: underline; }
.l-4dc9f6b2 { display: none; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-55dff52b { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-9547a1cf { position: sticky; top: 0; }
.l-481de6ce { justify-content: space-between; height: 65px; }
.l-d9b2fc3f.mobile { top: 65px; height: 0; }
.l-e8ea07df::after { display: none; }
.l-1e1dd374 { margin: 0; }
.l-6e7e50c5 { position: absolute; right: 0; bottom: 75px; transform: translateY(100%); background-color: var(--color-surface); width: 260px; padding: var(--size-m); border-radius: var(--size-xxs); display: none; }
.l-6e7e50c5.active { display: block; }
.l-af3f0f12 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-4dc9f6b2 { display: flex; }
 }@media screen and (max-width: 576px) { .l-a6c7f0f6 { font-size: 28px; }
.l-bf416136 { font-size: 20px; }
.l-6e7e50c5 { width: 100%; }
 }
.l-f20a6f92 { overflow: hidden; }
.l-8dc1ccf9 { padding-left: var(--wrapper-padding); display: flex;  align-items: flex-start; gap: var(--size-s); }
.l-629fa033 { margin-top: auto; }
.l-c066c114 { flex: 0 1 465px; display: flex; flex-direction: column; align-items: flex-start; }
.l-87b241b7 { flex: 0 1 726px; }
@media screen and (max-width: 1024px) { .l-8dc1ccf9 { gap: var(--size-l); padding: 0 var(--wrapper-padding); flex-direction: column; }
.l-c066c114 { flex: auto; }
.l-87b241b7 { flex: auto; border-radius: 0; width: 100vw; position: relative; left: 0; right: 0; margin: 0 calc(-1 * var(--wrapper-padding)); }
 }@media screen and (max-width: 576px) { .l-c066c114 { text-align: center; align-items: center; }
 }
.l-2c5f8da9 { text-align: center; }

.l-289eb3e9 { padding: 0; }
@media screen and (max-width: 1280px) { .l-6b7cdb00 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-289eb3e9 { padding: 0 var(--wrapper-padding); }
.l-0fcf1ba7 { column-count: 1; }
.l-6b7cdb00 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-0fcf1ba7 { text-align: center; }
 }
.l-2dcdd01b { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-7efd408a { flex: 1; }
.l-d5ed3f7a { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); width: 100%; }
.l-9f69edba { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-surface); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-493d9da9 { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-2dcdd01b { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-7efd408a { text-align: center; }
.l-493d9da9 { font-size: 32px; flex: 0 0 35px; }
 }
.l-9f5ec8c1 { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-d53455e5 { padding: var(--size-m); box-shadow: var(--shadow); }
.l-c681e71b svg { fill: var(--color-secondary); }
@media screen and (max-width: 768px) { .l-9f5ec8c1 { grid-template-columns: 1fr; }
 }
.l-d803d5f2 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-3e58e598 { text-align: center; }
.l-d803d5f2 { column-count: 1; }
 }
.l-020a41eb { display: flex; align-items: center; gap: var(--size-m); }
.l-ab9aafb1 { flex: 1; }
.l-301bd8c7 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-020a41eb { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-f1e5e825 { text-align: center; }
 }
.l-17147214 { min-height: 700px; display: flex; flex-direction: column; padding: var(--size-xl) 0; }
.l-72f55d25 { padding: 0 var(--wrapper-padding); }
.l-f25abc7b { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-f25abc7b::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-b76e6242 { width: 50%; }
.l-a11d6043 { display: flex; gap: var(--size-s); flex-wrap: wrap; padding: var(--size-s); margin-top: auto; }
.l-559e010c { flex: 1; }
.l-3318d3e6 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.l-e6eb42c5 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 32px; }
@media screen and (max-width: 768px) { .l-4f8fd258 { padding: var(--section-padding); 0 }
.l-17147214 { padding: 0; min-height: auto; gap: var(--size-m); }
.l-72f55d25 { display: flex; flex-direction: column-reverse; }
.l-f25abc7b { position: relative; margin-top: var(--size-m); }
.l-f25abc7b::after { display: none; }
.l-b76e6242 { width: 100%; color: var(--color-text-dark); }
.l-559e010c { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-3318d3e6 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-b76e6242 { text-align: center; }
.l-a11d6043 { flex-direction: column; }
.l-559e010c { flex: auto; text-align: center; }
.l-3318d3e6 { align-items: center; }
 }
.l-d6d00b4d { display: flex; gap: var(--size-s); }
.l-d6d00b4d * { flex: 1; }
.l-7a7abf00 { display: grid; gap: var(--size-s); grid-template-columns: 1fr 1fr; }
.l-31fcef90 { aspect-ratio: 3/2; }
@media screen and (max-width: 576px) { .l-d6d00b4d { text-align: center; }
.l-7a7abf00 { grid-template-columns: 1fr; }
 }@media screen and (max-width: 768px) { .l-d6d00b4d { flex-direction: column; gap: var(--size-xs); }
 }
.l-601a7f48 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-601a7f48 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-601a7f48 { padding: var(--size-s); }
 }
.l-b0652172 { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-0722a2b9 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-a394fbd9 { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-a394fbd9 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-b0652172 { padding: 0; flex-direction: column-reverse; }
.l-0722a2b9 { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-a394fbd9 { text-align: center; }
 }
.l-815e0a03 { width: 60%; }
.l-ca5083f3 { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-ca5083f3::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-e03ed807 { flex: 1; }
.l-92ba4b20 { position: relative; height: 100%; }
.l-92ba4b20::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-e69f669e { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-894e0761 { flex-direction: column; }
.l-815e0a03 { width: 100%; }
.l-ca5083f3 { flex-direction: column; }
.l-ca5083f3::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-92ba4b20 { display: flex; justify-content: flex-start; align-items: center; }
.l-92ba4b20::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-e69f669e { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-815e0a03 { text-align: center; }
.l-ca5083f3::before { left: 57px; }
.l-92ba4b20::before { left: 50px; }
.l-e69f669e { font-size: 32px; flex: 0 0 75px; }
 }
.l-cebafec3 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-3e99bb0b { flex: 0 0 45%; position: relative; }
.l-85020fb8 { flex: 1; position: relative; z-index: 1; }
.l-97ce8f38 { user-select: none; }
.l-97ce8f38[open] .l-6f5eda12 { transform: rotate(45deg); }
.l-6e719cb1 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-6e719cb1::-webkit-details-marker { display: none; }
.l-6f5eda12 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-6f5eda12 svg { fill: var(--color-primary); }
.l-4dfef202 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-6e719cb1 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-6f5eda12 { width: 24px; height: 24px; }
.l-6f5eda12 svg { width: 16px; height: 16px; }
.l-4dfef202 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-cebafec3 { align-items: center; flex-direction: column; gap: var(--size-m); }
.l-3e99bb0b { flex: 0; }
.l-85020fb8 { margin-left: 0; max-width: 70%; }
 }@media screen and (max-width: 576px) { .l-3e99bb0b { text-align: center; }
.l-85020fb8 { max-width: inherit; width: 100%; }
 }
.l-bf902e4f { display: flex; align-items: center; gap: var(--size-m); }
.l-36e5261c { flex: 1; }
.l-26c45b3b { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-bf902e4f { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-08677d09 { text-align: center; }
 }
.l-7ccf3603 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-0d70cff2 { text-align: center; }
.l-7ccf3603 { column-count: 1; }
 }
.l-67b3272f { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-82c5338d { flex: 0 1 560px; }
.l-2e702de4 { flex: 1 1 630px; }
.l-1a0b1125 { flex: 1; }
.l-153e9466 { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-0dd4c779 { flex: 1; }
.l-4981ff39 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-b15fc661 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-67b3272f { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-82c5338d { flex: auto; }
.l-2e702de4 { flex: auto; width: 100%; }
.l-153e9466 { margin-top: var(--size-s); }
.l-0dd4c779 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-4981ff39 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-82c5338d { text-align: center; }
.l-153e9466 { flex-direction: column; }
.l-0dd4c779 { flex: auto; text-align: center; }
.l-4981ff39 { align-items: center; }
 }
.l-9cf63ffa { display: flex; justify-content: flex-start; position: relative; z-index: 1; }
.l-1bdae8e1 { width: clamp(23.125rem, 29.2682926829vw + 7.2103658537rem, 30.625rem); flex-shrink: 0; padding: clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) var(--size-s) clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-31acedb7 { padding: clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); flex: 1; display: flex; flex-direction: column; justify-content: center; }
.l-ade82080 { display: flex; justify-content: flex-start; align-items: center; }
.l-8eb4a84e { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-eacf5429 { display: flex; flex-direction: column; }
.l-62690a0e { margin-top: -100px; height: clamp(32rem, 13.28125vw + 25.625rem, 36.25rem); }
@media screen and (max-width: 870px) { .l-9cf63ffa { flex-direction: column-reverse; }
.l-1bdae8e1 { width: 100%; }
 }@media screen and (max-width: 768px) { .l-8ad3a32d { width: 100%; display: flex; justify-content: space-between; gap: var(--size-s); }
.l-8ad3a32d .l-ade82080 { margin-top: 0; }
.l-ade82080 { align-items: flex-start; flex-direction: column; flex: 1; }
.l-8eb4a84e { margin-right: 0; }
.l-eacf5429 { margin-top: var(--size-xs); }
.l-62690a0e { height: clamp(38.75rem, -27.4809160305vw + 45.1908396947rem, 32rem); }
 }@media screen and (max-width: 576px) { .l-1bdae8e1 { text-align: center; }
.l-8ad3a32d { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-ade82080 { align-items: center; }
.l-28fbbb49 { margin: 0 auto; }
 }
.l-f44cb65a { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-e0235298 { padding-bottom: var(--size-m); }
.l-87cfb681 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-439b9c46 { display: flex; gap: var(--size-s); width: 80%; }
.l-84f6e2e7 { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-f8c36c89 { display: flex; justify-content: flex-start; width: 270px; }
.l-f52e90c7 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-b3c678fa { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-e3a888e2 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-a0560a28 { font-size: 36px; margin-right: var(--size-xs); }
.l-a438594c { font-size: 24px; font-weight: 600; }
.l-98ea69f3 { width: 80%; }
.l-d57321f5 { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-424201fa { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-259a3f87 { flex: 1; }
.l-45861b66 { margin-left: var(--size-s); }
.l-800490be { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-87cfb681 { flex-direction: column; gap: var(--size-l); }
.l-439b9c46 { width: 100%; }
.l-84f6e2e7 { width: 100%; }
.l-98ea69f3 { width: 100%; }
.l-d57321f5 { justify-content: space-between; }
.l-424201fa { width: 100%; }
 }@media screen and (max-width: 576px) { .l-439b9c46 { flex-direction: column; }
.l-84f6e2e7 { flex-direction: column; align-items: flex-start; }
.l-800490be { flex-direction: column; align-items: flex-start; }
.l-f8c36c89 { width: 100%; }
.l-d57321f5 { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-424201fa { flex-direction: column; }
.l-45861b66 { margin: var(--size-xs) 0 0; }
 }
.l-40c39322 { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-6c436745 { fill: var(--color-text-light); }
.l-fde3ab09 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-40c39322 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-fa1f383f { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-c23ce115 { display: block; }
.l-b48a87bf { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-fa1f383f { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-b48a87bf { gap: var(--size-xxs); }
.l-083b8f47 { width: 100%; }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 84px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 64px;
                }
            }
        
.l-9c3a0adb { position: relative; z-index: 5; }
.l-da374d76 { display: flex; justify-content: center; align-items: center; height: 85px; }
.l-9cbfe862 { position: sticky; top: -1px; z-index: 5; }
.l-615ab698 { display: flex; justify-content: center; align-items: center; height: 85px; position: relative; }
.l-615ab698::after { content: ""; position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 75%; height: 1px; background-color: var(--color-text-light); }
.l-39a47ec9 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; margin: 0 auto; }
.l-d876e734 { font-size: 34px; margin-right: var(--size-xxs); }
.l-b0806351 { font-size: 24px; font-weight: 600; }
.l-8e622222 { display: block; }
.l-8e622222.active { display: block; }
.l-962b9163 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-ac40283c { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-ac40283c:hover { text-decoration: underline; }
.l-953ad84b { display: none; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-688db9ea { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-9c3a0adb { position: sticky; top: 0; }
.l-da374d76 { justify-content: space-between; height: 65px; }
.l-9cbfe862.mobile { top: 65px; height: 0; }
.l-615ab698::after { display: none; }
.l-39a47ec9 { margin: 0; }
.l-8e622222 { position: absolute; right: 0; bottom: 75px; transform: translateY(100%); background-color: var(--color-surface); width: 260px; padding: var(--size-m); border-radius: var(--size-xxs); display: none; }
.l-8e622222.active { display: block; }
.l-962b9163 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-953ad84b { display: flex; }
 }@media screen and (max-width: 576px) { .l-d876e734 { font-size: 28px; }
.l-b0806351 { font-size: 20px; }
.l-8e622222 { width: 100%; }
 }
.l-088aef5c { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-d9fe6363 { padding-bottom: var(--size-m); }
.l-dbbe4331 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-99d892ae { display: flex; gap: var(--size-s); width: 80%; }
.l-265a0039 { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-7b4e5e1e { display: flex; justify-content: flex-start; width: 270px; }
.l-5160fbf1 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-21d8cf16 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-01332d77 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-64dfb724 { font-size: 36px; margin-right: var(--size-xs); }
.l-a7868210 { font-size: 24px; font-weight: 600; }
.l-f5e0b964 { width: 80%; }
.l-07cb0436 { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-88fbbb62 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-0c38e4a0 { flex: 1; }
.l-c5cf7c09 { margin-left: var(--size-s); }
.l-0c42ed71 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-dbbe4331 { flex-direction: column; gap: var(--size-l); }
.l-99d892ae { width: 100%; }
.l-265a0039 { width: 100%; }
.l-f5e0b964 { width: 100%; }
.l-07cb0436 { justify-content: space-between; }
.l-88fbbb62 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-99d892ae { flex-direction: column; }
.l-265a0039 { flex-direction: column; align-items: flex-start; }
.l-0c42ed71 { flex-direction: column; align-items: flex-start; }
.l-7b4e5e1e { width: 100%; }
.l-07cb0436 { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-88fbbb62 { flex-direction: column; }
.l-c5cf7c09 { margin: var(--size-xs) 0 0; }
 }
.l-93fb168a { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-11fbe964 { fill: var(--color-text-light); }
.l-264e9216 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-93fb168a { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-09d45478 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-6d6f2dd0 { display: block; }
.l-9aa6f796 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-09d45478 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-9aa6f796 { gap: var(--size-xxs); }
.l-6418541c { width: 100%; }
 }
.l-58219e29 * + * { margin-top: var(--size-xs); }
.l-58219e29 ul { list-style: disc; }
.l-58219e29 ul li { margin-left: 16px; }

.l-eb48f265 * + * { margin-top: var(--size-xs); }
.l-eb48f265 ul { list-style: disc; }
.l-eb48f265 ul li { margin-left: 16px; }

.l-04a8f9a4 * + * { margin-top: var(--size-xs); }
.l-04a8f9a4 ul { list-style: disc; }
.l-04a8f9a4 ul li { margin-left: 16px; }
